## pngmeta 1.11

=== debian/changelog ===
pngmeta (1.11-10build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:19 +1100

pngmeta (1.11-10build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:51:08 +0000

pngmeta (1.11-10) unstable; urgency=medium

  * Take over package into Debian Photo Tools team
  * Add Homepage
  * Add watch file
  * debian/source/format: 3.0 (quilt)
  * DEP5
  * d/rules: Short dh
  * Fix segfault on bad png
    Closes: #909632
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Mar 2022 17:28:13 +0100

pngmeta (1.11-9) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.1.4.
  * debian/rules:
      - Added dh_clean in clean target.
      - Added missing build-arch and build-indep targets.
      - Updated dh_clean to dh_prep in install target.
  * debian/source/format:
      - Added file.
  * debian/watch: added a fake site to explain about the current
      status of the original upstream homepage.

 -- Diego Sarzi <diegosarzi@gmail.com>  Fri, 13 Apr 2018 22:48:40 -0300

pngmeta (1.11-8) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #881512)
  * Acknowledge NMU. (Closes: #810147)
  * Clean build dependencies. (Closes: #820577)

 -- Adrian Bunk <bunk@debian.org>  Sun, 19 Nov 2017 20:39:59 +0200

pngmeta (1.11-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with libpng 1.5", apply patch from Nobuhiro (Closes: #636998)
  * Replace png_read_destroy with png_read_destroy_struct (Closes: #808534)

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 00:01:00 +0100

pngmeta (1.11-7) unstable; urgency=low

  * Change of address.
  * Bump standards to 3.9.3 & compat to 5.
    - Added ${misc:Depends} to package dependencies.
  * Use dpkg-buildflags.
  * Adjust dependencies ready for libpng transition. (Closes: #662472)

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 20 Nov 2012 19:12:56 +0000

pngmeta (1.11-6) unstable; urgency=low

  * Added missing '>' to <png:Image> (XRDF with a URI).	(closes: #455774)
  * Replaced "about" attribute with "rdf:about".	(closes: #455779)
  * Made updating of config.sub & config.guess manual & updated them.
  * Standards version 3.7.3.
    - Don't ignore errors from 'make clean'.
  * Moved debhelper compat level to debian/compat.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 29 Jan 2008 20:12:03 +0000

pngmeta (1.11-5) unstable; urgency=low

  * Don't use PNG_PRIVATE symbols.			(closes: #330027)
  * Man page: replace the URL of the zlib home page, kill a warning and quote
    some wrongly-unquoted hyphens.
  * Use standards version 3.6.2 (no changes).
  * Add missing #include <ctype.h> (stop a compiler warning).
  * debian/rules:
    - bump the debhelper compat level to 4;
    - update and fix DEB_BUILD_OPTIONS and CFLAGS handling;
    - remove boilerplate, wrap the occasional long line.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 11 Oct 2005 02:42:56 +0100

pngmeta (1.11-4) unstable; urgency=low

  * Don't output whitespace in XML element names. Closes: #195395
  * Updated libpng dependency (...12-dev) and standards version (3.5.9).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 30 May 2003 18:30:27 +0100

pngmeta (1.11-3) unstable; urgency=low

  * Insurance against libpng*-dev not depending on libz-dev, or at least
    zlib1g-dev.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu,  5 Dec 2002 22:07:06 +0000

pngmeta (1.11-2) unstable; urgency=low

  * Fixed missing build-depends, license, upstream author information.
  * Tweaked the short description.
  * Switched to debhelper.
  * Now officially a Debian package. Closes: #165784

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 25 Oct 2002 20:34:33 +0100

pngmeta (1.11-1) unstable; urgency=low

  * Initial debianisation.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 17 May 2001 20:52:14 +0100

Local variables:
mode: debian-changelog
End:
