=== debian/control ===
Source: pngmeta
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Build-Depends: debhelper-compat (= 13), libpng-dev, zlib1g-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/pngquant
Vcs-Git: https://salsa.debian.org/debian-phototools-team/pngquant.git
Homepage: https://pmt.sourceforge.io/pngmeta/
Rules-Requires-Root: no

Package: pngmeta
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Display metadata information from PNG images
 This small filter program extracts metadata from PNG images and
 displays them as either HTML, SOIF, RDF/XML or simple fields and
 values.
