=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@
